path: /build/build/macaroni-funtoo-race4-pkglist-0.20240701.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/
    && qlist -ICSv > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race3 >
    /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:070bf204fa981eb7e1224ce7343bb4bf6ae23230bd2a1d7d5755ea0d887ddc78
  package:
    name: macaroni-funtoo-race4
    version: "0.20240701"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    buildtimestamp: 2024-07-02 05:43:56.027798688 +0000 UTC m=+25.161324220
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race4
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b958777b22e6b1e67fd00ab358597de9a9ddcd7536d9010e08156122c37aaece
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race4
  version: "0.20240701"
  category: pkglist
